<?php
/*
Plugin Name: TranslatePress - Clickable Language Switcher shortcode
Plugin URI: https://translatepress.com/
Description: Open the language switcher shortcode dropdown by clicking on it instead of just hovering cursor.
Version: 1.0.0
Author: Cozmoslabs, Razvan Mocanu
Author URI: https://cozmoslabs.com/
License: GPL2

== Copyright ==
Copyright 2020 Cozmoslabs (www.cozmoslabs.com)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.
You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
*/


function trpc_lsclick_enqueue_scriptandstyle() {
     wp_enqueue_script('trpc-clickable-ls-js', plugin_dir_url( __FILE__ ) . 'assets/js/trpc-clickable-ls.js', array('jquery'), '1.0.0', true );

     wp_enqueue_style('trpc-clickable-ls-css', plugin_dir_url( __FILE__ ) . 'assets/css/trpc-clickable-ls.css', array(), '1.0.0' );
}
 
 
add_action( 'wp_enqueue_scripts', 'trpc_lsclick_enqueue_scriptandstyle' );
